## org.apache.poi.ss.usermodel.charts
Interface ValueAxis

All Superinterfaces:
  ChartAxis

All Known Implementing Classes:
  XSSFValueAxis

    @Beta
    public interface ValueAxis

extends ChartAxis

Author:
  Roman Kashitsyn

Method Summary
`AxisCrossBetween` `getCrossBetween()`
`void` `setCrossBetween(AxisCrossBetween crossBetween)`

Methods inherited from interface org.apache.poi.ss.usermodel.charts.ChartAxis
`crossAxis, getCrosses, getId, getLogBase, getMaximum, getMinimum, getNumberFormat, getOrientation, getPosition, isSetLogBase, isSetMaximum, isSetMinimum, setCrosses, setLogBase, setMaximum, setMinimum, setNumberFormat, setOrientation, setPosition`

Method Detail

### getCrossBetween

    AxisCrossBetween getCrossBetween()

  Returns:
    cross between type

### setCrossBetween

    void setCrossBetween(AxisCrossBetween crossBetween)

  Parameters:
    `crossBetween` - cross between type

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.